Subject: Document Action: Job Monitoring MIB - V1 to Informational

From: The IESG <[email-masked]>
Date: Wed, 09 Jun 1999 18:01:48 -0400

The IESG has approved the Internet-Draft 'Job Monitoring MIB - V1'
<draft-ietf-printmib-job-monitor-07.txt> as an Informational RFC.  This
document is the product of the Printer MIB Working Group.  The IESG
contact persons are Keith Moore and Patrik Faltstrom

Note to RFC Editor:

The IESG requests the following text be included as an IESG Note:

   This MIB module uses an unconventional scheme for modeling
   management information (on top of the SNMP model) which is unique to
   this MIB. The IESG recommends against using this document as an
   example for the design of future MIBs.

   The "Printer Working Group" industry consortium is not an IETF
   working group, and the IETF does not recognize the Printer Working
   Group as a standards-setting body.  This document is being published
   solely to provide information to the Internet community regarding a
   MIB that might be deployed in the marketplace. Publication of
   this document as an RFC is not an endorsement of this MIB.